.reserve {
  min-height: 100vh;
  background: url(../img/linebg.jpg) repeat center top;
  overflow: hidden;
  color: #fff;
  line-height: 1;
  min-width: 767px;
  overflow-x: auto;
}

.reserve * {
  box-sizing: border-box;
}

.r-title {
  color: #fff;
  font-family: "Cormorant", serif;
  font-weight: 400;
  letter-spacing: 1.5px;
  font-size: 90px;
  padding: 50px 0 50px;
}
@media screen and (max-width: 767px) {
  .r-title{font-size: 58px;}
}


.reserve-box {
  width: 95%;
  margin: 0 auto;
  max-width: 1020px;
  overflow-y: auto;
}

.reserve-box .r-content {
  background: #000;
}

.reserve-box .r-content .section {
  border-top: 1px solid #a5a5a5;
  padding: 0 3% 50px;
}

.reserve-box .r-content .section .title {
  font-size: 16px;
  text-align: center;
  padding-top: 45px;
  padding-bottom: 30px;
  font-weight: bold;
}

.reserve-box .r-content .section ul {
  padding-left: 10px;
}

.reserve-box .r-content .section ul li {
  line-height: 1.5;
  font-size: 14px;
  padding: 5px 0;
  list-style: disc;
  color: rgba(255, 255, 255, 0.75);
}

.reserve-box .r-content .section-down .list {
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
}

.reserve-box .r-content .section-down .list .item {
  width: 24%;
  text-align: center;
  overflow: hidden;
}

.reserve-box .r-content .section-down .list .item .icon {
  width: 100px;
  height: 100px;
  border: 1px solid #fff;
  border-radius: 50%;
  margin: 30px auto 0;
  padding: 25px;
}

.reserve-box .r-content .section-down .list .item .li-title {
  padding: 20px 0;
}

.reserve-box .r-content .section-down .list .item .li-desc {
  color: rgba(255, 255, 255, 0.75);
  font-size: 14px;
  line-height: 28px;
  text-align: left;
}

.reserve-box .r-content .section-down .detail {
  padding-top: 50px;
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
}

.reserve-box .r-content .section-down .detail .date,
.reserve-box .r-content .section-down .detail .table {
  flex-shrink: 0;
}

.reserve-box .r-content .section-down .detail .date {
  overflow: hidden;
}

.reserve-box .r-content .section-down .detail .date .calendar {
  width: 290px;
  height: 260px;
  border: 3px solid rgba(255, 255, 255, 0.5);
  margin-bottom: 24px;
  padding: 12px;
}

.reserve-box .r-content .section-down .detail .date .calendar .c-row {
  display: flex;
  flex-flow: row wrap;
  color: rgba(255, 255, 255, 0.5);
  line-height: 1.5;
}

.reserve-box .r-content .section-down .detail .date .calendar .c-row .c-col {
  width: 14.285%;
  text-align: center;
  padding: 2px 0;
}

.reserve-box .r-content .section-down .detail .date .calendar .c-header {
  justify-content: space-between;
  align-items: center;
  padding-bottom: 12px;
}

.reserve-box .r-content .section-down .detail .date .calendar .c-header .month {
  font-size: 18px;
}

.reserve-box .r-content .section-down .detail .date .calendar .c-header .year {
  font-size: 20px;
}

.reserve-box .r-content .section-down .detail .date .calendar .c-week {
  font-weight: normal;
}

.reserve-box .r-content .section-down .detail .date .info-li {
  font-size: 14px;
  line-height: 28px;
}

.reserve-box .r-content .section-down .detail .table {
  width: 630px;
}

.reserve-box .r-content .section-down .detail .table .row {
  width: 100%;
  display: flex;
  padding: 8px 0;
}

.reserve-box .r-content .section-down .detail .table .row .col {
  width: 25%;
  text-align: center;
  line-height: 1.5;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
}

.reserve-box .r-content .section-down .detail .table .row .col .down {
  color: rgba(255, 255, 255, 0.5);
}

.reserve-box .r-content .section-down .detail .table .row .col .btn {
  width: 81px;
  height: 36px;
  line-height: 36px;
  border-radius: 21px;
  color: #000;
}

.reserve-box .r-content .section-down .detail .table .row .col .do-btn {
  background: #E6A23C;
}

.reserve-box .r-content .section-down .detail .table .row .col .full-btn {
  background: #e33f3f;
  cursor: default;
}

.reserve-box .r-content .section-down .detail .table .r-header {
  background: rgba(255, 255, 255, 0.5);
}

.reserve-box .r-content .section-down .detail .table .r-body:hover {
  cursor: pointer;
  background: rgba(255, 255, 255, 0.2);
}

.reserve-box .r-content .section-down .detail .table .r-body:nth-of-type(odd) {
  background: rgba(255, 255, 255, 0.1);
}

.fc-toolbar-chunk:nth-of-type(3) {
  /* display: none; */
}

.fc .fc-daygrid-body-unbalanced .fc-daygrid-day-events {
  min-height: 0;
}

.fc-theme-standard td,
.fc-theme-standard th,
.fc-theme-standard .fc-scrollgrid {
  border: none;
}

.fc .fc-daygrid-day.fc-day-today {
  background: gray !important;;
}

.fc-today-button {
  display: none !important;
}

.fc .fc-toolbar.fc-header-toolbar {
  margin-bottom: 0.75em;
}

.fc .fc-toolbar-title {
  font-size: 1.15em;
}

.fc .fc-button {
  padding: 0.3em 0.55em;
}

@media screen and (max-width: 1005px) {
  .reserve-box .r-content .section-down .list .item {
    width: 48%;
  }
}
.resevationInforSmall{display: none;}
@media screen and (max-width: 1005px) {
  .reserve-box .r-content .section-down .detail {
    justify-content: center;
  }

  .reserve-box .r-content .section-down .detail .date {
    display: flex;
    width: 100%;
  }

  .reserve-box .r-content .section-down .detail .date .calendar {
    margin-right: 12px;
  }

  .reserve-box .r-content .section-down .detail .table {
    width: 100%;
  }
}

@media screen and (max-width: 1005px) {
  .resevationInforSmall{display: none;}
}
@media screen and (max-width: 767px) {
  .date{display: block !important;}
  .reserve-box .r-content .section-down .detail .date .calendar{width: 100%;}
  .resevationInforSmall{display: block;width: 100%;}
  .resevationInforbig{display: none !important;}
}

th {
  font-weight: normal;
}